Bug 442431 - <enter> doesn't work on passphrase dialogs
Summary: <enter> doesn't work on passphrase dialogs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: David Lehman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Target
TreeView+ depends on / blocked
 
Reported: 2008-04-14 19:02 UTC by Bill Nottingham
Modified: 2014-03-17 03:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 20:32:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2008-04-14 19:02:16 UTC
Description of problem:

When unlocking existing LUKS partitions, <enter> doesn't accept the currently
typed-in passphrase. You either have to tab to, or click on, <OK>.

Version-Release number of selected component (if applicable):

rawhide-20080408 livecd

Comment 1 Jeremy Katz 2008-04-17 07:03:58 UTC
Fixed in git

Comment 2 Bug Zapper 2008-05-14 09:26:06 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.